
                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 3.0.0 -  RELEASE  -


 With contributions from (in alphabetic order):
   Ute Becker             : Parallelization
   Dmytro Bykov           : SCF Hessian
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA and ECA modules, normal mode analysis, Resonance Raman, ABS, FL, XAS/XES, NRVS
   Christoph Reimann      : Effective Core Potentials
   Michael Roemelt        : Restricted open shell CIS
   Christoph Riplinger    : Improved optimizer, TS searches, QM/MM, DLPNO-CCSD
   Barbara Sandhoefer     : DKH picture change effects
   Igor Schapiro          : Molecular dynamics
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse, T. Risthaus : VdW corrections, initial TS optimization,
                                                   DFT functionals, gCP
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, R. Olivares           : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Andreas Klamt, Michael Diedenhofen            : otool_cosmo (COSMO solvation model)
   Frank Weinhold                                : gennbo (NPA and NBO analysis)


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================
Now building the actual basis set


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = ORCA.INPUT
|  1> ! CONV SMALLPRINT NORI NOSOSCF
|  2> ! NOFINALGRID NOMAYER
|  3> ! UHF
|  4> ! SV
|  5> ! GRID2
|  6> %output
|  7>  Print[ P_AtPopMO_L] 1  end
|  8> %method
|  9>  runtyp energy  
| 10>    method dfgto
| 11>    ldaopt C_PWLDA
| 12>    exchange    X_PBE
| 13>    correlation C_PBE
| 14>    scalHFX = 0.500
| 15>    scalDFX = 0.500
| 16> end
| 17> %elprop
| 18>  dipole false
| 19> end
| 20> %scf
| 21>  maxcore     5000
| 22>  MaxIter  400
| 23> end
| 24> %basis    
| 25>  addGTO 8  
| 26>  D 1      
| 27>  1 1.0 1.0
| 28>  end
| 29> end
| 30> * xyz   0  1
| 31> C        -0.748600069564       -0.989500091955       -0.250200023223
| 32> C         0.727900067632       -0.981800091272        0.007400000675
| 33> O        -1.123100104377        0.335900031185        0.088300008190
| 34> C        -1.506800140073       -1.995100185454        0.592000054990
| 35> O         1.091300101460        0.344700032003       -0.332000030816
| 36> C        -0.020200001865        1.114500103617       -0.128600011917
| 37> O        -0.026600002460        2.333200216910       -0.136400012656
| 38> H        -0.971200090247       -1.142800106229       -1.313100122069
| 39> H         1.263700117463       -1.700900158140       -0.618800057508
| 40> H         0.991100092104       -1.156100107485        1.056700098203
| 41> H        -1.360200126455       -1.806500167958        1.661200154428
| 42> H        -1.191000110697       -3.018300280589        0.367700034155
| 43> H        -2.582800240117       -1.911000177641        0.406000037723
| 44> *
| 45> 
| 46>                          ****END OF INPUT****
================================================================================

                       ****************************
                       * Single Point Calculation *
                       ****************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  C     -0.748600   -0.989500   -0.250200
  C      0.727900   -0.981800    0.007400
  O     -1.123100    0.335900    0.088300
  C     -1.506800   -1.995100    0.592000
  O      1.091300    0.344700   -0.332000
  C     -0.020200    1.114500   -0.128600
  O     -0.026600    2.333200   -0.136400
  H     -0.971200   -1.142800   -1.313100
  H      1.263700   -1.700900   -0.618800
  H      0.991100   -1.156100    1.056700
  H     -1.360200   -1.806500    1.661200
  H     -1.191000   -3.018300    0.367700
  H     -2.582800   -1.911000    0.406000

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG    MASS        X           Y           Z
   0 C     6.0000    0    12.011         -1.414649115310358         -1.869884183284845         -0.472809522592207
   1 C     6.0000    0    12.011          1.375531780687237         -1.855333290762968          0.013983974666582
   2 O     8.0000    0    15.999         -2.122351618250902          0.634759067315258          0.166862833102104
   3 C     6.0000    0    12.011         -2.847439603292151         -3.770192960243560          1.118717975197421
   4 O     8.0000    0    15.999          2.062258321679875          0.651388658839561         -0.627389134695656
   5 C     6.0000    0    12.011         -0.038172471429549          2.106099972062988         -0.243018803342139
   6 O     8.0000    0    15.999         -0.050266719811032          4.409109425565560         -0.257758668583233
   7 H     1.0000    0     1.008         -1.835302191806434         -2.159579226588924         -2.481399617128975
   8 H     1.0000    0     1.008          2.388047137409187         -3.214235480027948         -1.169362640344841
   9 H     1.0000    0     1.008          1.872907745380688         -2.184712586543573          1.996873791291362
  10 H     1.0000    0     1.008         -2.570405726325005         -3.413790578323363          3.139213345496611
  11 H     1.0000    0     1.008         -2.250664034687225         -5.703760920250880          0.694852363986440
  12 H     1.0000    0     1.008         -4.880785112447178         -3.611266977616352          0.767228881658167

--------------------------------
INTERNAL COORDINATES (ANGSTROEM)
--------------------------------
 C      0   0   0   0.000000     0.000     0.000
 C      1   0   0   1.498823     0.000     0.000
 O      1   2   0   1.418280   102.374     0.000
 C      1   2   3   1.515058   113.632   240.448
 O      2   1   3   1.416635   102.494   326.639
 C      5   2   1   1.367259   106.441    27.099
 O      6   5   2   1.218742   124.494   169.108
 H      1   2   3   1.096726   111.545   115.214
 H      2   1   3   1.093761   112.383   207.819
 H      2   1   3   1.095758   113.602    83.439
 H      4   1   2   1.095559   111.179    58.585
 H      4   1   2   1.094065   111.243   297.143
 H      4   1   2   1.095192   110.261   176.469

---------------------------
INTERNAL COORDINATES (A.U.)
---------------------------
 C      0   0   0   0.000000     0.000     0.000
 C      1   0   0   2.832365     0.000     0.000
 O      1   2   0   2.680161   102.374     0.000
 C      1   2   3   2.863044   113.632   240.448
 O      2   1   3   2.677052   102.494   326.639
 C      5   2   1   2.583744   106.441    27.099
 O      6   5   2   2.303088   124.494   169.108
 H      1   2   3   2.072512   111.545   115.214
 H      2   1   3   2.066909   112.383   207.819
 H      2   1   3   2.070682   113.602    83.439
 H      4   1   2   2.070307   111.179    58.585
 H      4   1   2   2.067484   111.243   297.143
 H      4   1   2   2.069613   110.261   176.469

---------------------
BASIS SET INFORMATION
---------------------
There are 3 groups of distinct atoms

 Group   1 Type C   : 7s4p contracted to 3s2p pattern {511/31}
 Group   2 Type O   : 7s4p1d contracted to 3s2p1d pattern {511/31/1}
 Group   3 Type H   : 4s contracted to 2s pattern {31}

Atom   0C    basis set group =>   1
Atom   1C    basis set group =>   1
Atom   2O    basis set group =>   2
Atom   3C    basis set group =>   1
Atom   4O    basis set group =>   2
Atom   5C    basis set group =>   1
Atom   6O    basis set group =>   2
Atom   7H    basis set group =>   3
Atom   8H    basis set group =>   3
Atom   9H    basis set group =>   3
Atom  10H    basis set group =>   3
Atom  11H    basis set group =>   3
Atom  12H    basis set group =>   3
------------------------------------------------------------------------------
                           ORCA GTO INTEGRAL CALCULATION
------------------------------------------------------------------------------

                         BASIS SET STATISTICS AND STARTUP INFO

 # of primitive gaussian shells          ...  104
 # of primitive gaussian functions       ...  172
 # of contracted shell                   ...   50
 # of contracted basis functions         ...   90
 Highest angular momentum                ...    2
 Maximum contraction depth               ...    5
 Integral package used                   ... LIBINT
 Integral threshhold            Thresh   ...  1.000e-10
 Primitive cut-off              TCut     ...  1.000e-11
 Storage cut-off                TCutStore...  1.000e-10
 Buffer length                           ... 1048576 integrals/buffer
 Generate file with integrals 4 distinct ...false


                              INTEGRAL EVALUATION

 One electron integrals                  ... done
 Pre-screening matrix                    ... done
 Shell pair data                         ... done (   0.001 sec)
 Beginning two electron integral evaluation:
Initializing the integral list in ORCA_GTOInt
 Starting repulsion integrals
  <ss|ss>  ...       134306 b.      7472 skpd (  5.3%)     0.022 s. (  0.000 ms/b)
  <ss|sp>  ...       230709 b.     11351 skpd (  4.7%)     0.140 s. (  0.001 ms/b)
  <ss|sd>  ...        45977 b.      3499 skpd (  7.1%)     0.030 s. (  0.001 ms/b)
  <ss|pp>  ...        54335 b.       993 skpd (  1.8%)     0.069 s. (  0.001 ms/b)
  <ss|pd>  ...        21305 b.      1039 skpd (  4.7%)     0.028 s. (  0.001 ms/b)
  <ss|dd>  ...         3139 b.        53 skpd (  1.7%)     0.003 s. (  0.001 ms/b)
  <sp|sp>  ...        99322 b.      4418 skpd (  4.3%)     0.111 s. (  0.001 ms/b)
  <sp|sd>  ...        39659 b.      2656 skpd (  6.3%)     0.039 s. (  0.001 ms/b)
  <sp|pp>  ...        46539 b.       781 skpd (  1.7%)     0.100 s. (  0.002 ms/b)
  <sp|pd>  ...        18253 b.       857 skpd (  4.5%)     0.049 s. (  0.003 ms/b)
  <sp|dd>  ...         2685 b.        45 skpd (  1.6%)     0.007 s. (  0.003 ms/b)
  <sd|sd>  ...         3926 b.       445 skpd ( 10.2%)     0.005 s. (  0.001 ms/b)
  <sd|pp>  ...         9433 b.       239 skpd (  2.5%)     0.023 s. (  0.002 ms/b)
  <sd|pd>  ...         3680 b.       226 skpd (  5.8%)     0.011 s. (  0.003 ms/b)
  <sd|dd>  ...          547 b.        11 skpd (  2.0%)     0.002 s. (  0.004 ms/b)
  <pp|pp>  ...         5449 b.        11 skpd (  0.2%)     0.026 s. (  0.005 ms/b)
  <pp|pd>  ...         4261 b.       107 skpd (  2.4%)     0.032 s. (  0.007 ms/b)
  <pp|dd>  ...          624 b.         0 skpd (  0.0%)     0.005 s. (  0.008 ms/b)
  <pd|pd>  ...          858 b.        45 skpd (  5.0%)     0.007 s. (  0.009 ms/b)
  <pd|dd>  ...          249 b.         3 skpd (  1.2%)     0.003 s. (  0.013 ms/b)
  <dd|dd>  ...           21 b.         0 skpd (  0.0%)     0.001 s. (  0.027 ms/b)


                                      INTEGRAL STATISTICS

Integral type statistics:
 Number of integrals retained            ...    7733544 
 One   Center Integrals retained         ...    7733544 (100.0%)
 Two   Center Integrals retained         ...          0 (  0.0%)
 Three Center Integrals retained         ...          0 (  0.0%)
 Four  Center Integrals retained         ...          0 (  0.0%)

Storage statistics:
 Number of char integrals                ...     776249 ( 10.0%)
 Number of short int integrals           ...    1868105 ( 24.2%)
 Number of double/float integrals        ...    4766572 ( 61.6%)
 Amount of memory used                   ...         76 MB

Prescreening statistics:
 Total number of shell quadruples        ...     813450 
 Number of skipped shell quadruples      ...      34251 (  4.2%)
 # of negligible batches done            ...          0 (  0.0%)

Timings:
 Total evaluation time               ...     0.891 sec (   0.015 min)
 One electron matrix time            ...     0.008 sec (   0.000 min) =  0.8%
 Schwartz matrix evaluation time     ...     0.093 sec (   0.002 min) = 10.4%
 Repulsion integral time             ...     0.714 sec (   0.012 min) = 80.1%

-------------------------------------------------------------------------------
                                 ORCA SCF
-------------------------------------------------------------------------------

------------
SCF SETTINGS
------------
Hamiltonian:
 Density Functional     Method          .... DFT(GTOs)
 Exchange Functional    Exchange        .... PBE
   PBE kappa parameter  XKappa          ....  0.804000
 Correlation Functional Correlation     .... PBE
 LDA part of GGA corr.  LDAOpt          .... PW91-LDA
 Gradients option       PostSCFGGA      .... off
 Hybrid DFT is turned on
   Fraction HF Exchange ScalHFX         ....  0.500000
   Scaling of DF-GGA-X  ScalDFX         ....  0.500000
   Scaling of DF-GGA-C  ScalDFC         ....  1.000000
   Scaling of DF-LDA-C  ScalLDAC        ....  1.000000
   Perturbative correction              ....  0.000000


General Settings:
 Integral files         IntName         .... ORCA.INPUT
 Hartree-Fock type      HFTyp           .... UHF
 Total Charge           Charge          ....    0
 Multiplicity           Mult            ....    1
 Number of Electrons    NEL             ....   54
 Basis Dimension        Dim             ....   90
 Nuclear Repulsion      ENuc            ....    319.8868130006 Eh

Convergence Acceleration:
 DIIS                   CNVDIIS         .... on
   Start iteration      DIISMaxIt       ....    12
   Startup error        DIISStart       ....  0.200000
   # of expansion vecs  DIISMaxEq       ....     5
   Bias factor          DIISBfac        ....   1.050
   Max. coefficient     DIISMaxC        ....  10.000
 Newton-Raphson         CNVNR           .... off
 SOSCF                  CNVSOSCF        .... off
 Level Shifting         CNVShift        .... on
   Level shift para.    LevelShift      ....    0.2500
   Turn off err/grad.   ShiftErr        ....    0.0010
 Zerner damping         CNVZerner       .... off
 Static damping         CNVDamp         .... on
   Fraction old density DampFac         ....    0.7000
   Max. Damping (<1)    DampMax         ....    0.9800
   Min. Damping (>=0)   DampMin         ....    0.0000
   Turn off err/grad.   DampErr         ....    0.1000
 Fernandez-Rico         CNVRico         .... off

SCF Procedure:
 Maximum # iterations   MaxIter         ....   400
 SCF integral mode      SCFMode         .... Conventional
 Integral Threshold     Thresh          ....  1.000e-10 Eh
 Primitive CutOff       TCut            ....  1.000e-11 Eh
 Integral Buffer length BufferLength    .... 1048576
 Integral index format  IndFormat       ....     0
 Integral value format  ValFormat       ....     0
 Integral Storage       Thresh          ....  1.000e-10 Eh

Convergence Tolerance:
 Convergence Check Mode ConvCheckMode   .... Total+1el-Energy
 Energy Change          TolE            ....  1.000e-06 Eh
 1-El. energy change                    ....  1.000e-03 Eh
 DIIS Error             TolErr          ....  1.000e-06


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 1.903e-03
Time for diagonalization                   ...    0.144 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.001 sec
Total time needed                          ...    0.145 sec

-------------------
DFT GRID GENERATION
-------------------

General Integration Accuracy     IntAcc      ...  4.340
Radial Grid Type                 RadialGrid  ... Gauss-Chebyshev
Angular Grid (max. acc.)         AngularGrid ... Lebedev-110
Angular grid pruning method      GridPruning ... 3 (G Style)
Weight generation scheme         WeightScheme... Becke
Basis function cutoff            BFCut       ...    1.0000e-10
Integration weight cutoff        WCut        ...    1.0000e-14
Grids for H and He will be reduced by one unit

# of grid points (after initial pruning)     ...  16536 (   0.0 sec)
# of grid points (after weights+screening)   ...  15433 (   0.0 sec)
nearest neighbour list constructed           ...    0.0 sec
Grid point re-assignment to atoms done       ...    0.0 sec
Grid point division into batches done        ...    0.0 sec
Reduced shell lists constructed in    0.2 sec

Total number of grid points                  ...    15433
Total number of batches                      ...      248
Average number of points per batch           ...       62
Average number of grid points per atom       ...     1187
Average number of shells per batch           ...    37.98 (75.95%)
Average number of basis functions per batch  ...    68.99 (76.65%)
Average number of large shells per batch     ...    31.22 (82.21%)
Average number of large basis fcns per batch ...    56.47 (81.86%)
Maximum spatial batch extension              ...  19.32, 21.26, 25.83 au
Average spatial batch extension              ...   3.90,  3.74,  3.94 au

Time for grid setup =    0.204 sec

------------------------------
INITIAL GUESS: MODEL POTENTIAL
------------------------------
Loading Hartree-Fock densities                     ... done
Calculating cut-offs                               ... done
Setting up the integral package                    ... done
Initializing the effective Hamiltonian             ... done
Starting the Coulomb interaction                   ... done (   0.1 sec)
Reading the grid                                   ... done
Mapping shells                                     ... done
Starting the XC term evaluation                    ... done (   0.2 sec)
  promolecular density results
     # of electrons  =     54.003969662
     EX              =    -46.715630615
     EC              =     -1.823245645
     EX+EC           =    -48.538876260
Transforming the Hamiltonian                       ... done (   0.0 sec)
Diagonalizing the Hamiltonian                      ... done (   0.0 sec)
Back transforming the eigenvectors                 ... done (   0.0 sec)
Now organizing SCF variables                       ... done
                      ------------------
                      INITIAL GUESS DONE (   0.5 sec)
                      ------------------

 InCore treatment chosen:
   Memory dedicated               ...    5000 MB
   Memory needed                  ...     76 MB
   Number of tiny    integrals    ...  776249
   Number of small   integrals    ... 1868105
   Number of regular integrals    ... 4766572

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
  0   -380.7397493463   0.000000000000 0.04649875  0.00200979  0.2740080 0.7000
  1   -380.8302479389  -0.090498592546 0.02953615  0.00128936  0.1273412 0.7000
                               ***Turning on DIIS***
  2   -380.8682143027  -0.037966363894 0.04280804  0.00216444  0.0448013 0.0000
  3   -380.9316280758  -0.063413773083 0.01935180  0.00087142  0.0706081 0.0000
  4   -380.9424374366  -0.010809360789 0.00472464  0.00021916  0.0087361 0.0000
  5   -380.9428295750  -0.000392138407 0.00163256  0.00007119  0.0043857 0.0000
  6   -380.9428699441  -0.000040369075 0.00069321  0.00003984  0.0009162 0.0000
  7   -380.9428764079  -0.000006463783 0.00022580  0.00001262  0.0005410 0.0000
  8   -380.9428777223  -0.000001314458 0.00009650  0.00000544  0.0001493 0.0000
                 **** Energy Check signals convergence ****

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   9 CYCLES          *
               *****************************************************


----------------
TOTAL SCF ENERGY
----------------

Total Energy       :         -380.94287785 Eh          -10365.98270 eV

Components:
Nuclear Repulsion  :          319.88681300 Eh            8704.56271 eV
Electronic Energy  :         -700.82969085 Eh          -19070.54542 eV

One Electron Energy:        -1152.79067239 Eh          -31369.02897 eV
Two Electron Energy:          451.96098154 Eh           12298.48355 eV

Virial components:
Potential Energy   :         -759.13489437 Eh          -20657.11066 eV
Kinetic Energy     :          378.19201652 Eh           10291.12796 eV
Virial Ratio       :            2.00727372


DFT components:
N(Alpha)           :       27.002919713910 electrons
N(Beta)            :       27.002919713910 electrons
N(Total)           :       54.005839427819 electrons
E(X)               :      -23.701740899250 Eh       
E(C)               :       -1.833786722335 Eh       
E(XC)              :      -25.535527621585 Eh       

---------------
SCF CONVERGENCE
---------------

  Last Energy change         ...   -1.3168e-07  Tolerance :   1.0000e-06
  Last MAX-Density change    ...    2.6251e-05  Tolerance :   1.0000e-05
  Last RMS-Density change    ...    1.2497e-06  Tolerance :   1.0000e-06
  Last DIIS Error            ...    3.9019e-05  Tolerance :   1.0000e-06

             **** THE GBW FILE WAS UPDATED (ORCA.INPUT.gbw) ****
             **** DENSITY FILE WAS UPDATED (ORCA.INPUT.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (ORCA.INPUT.en.tmp) ****
----------------------
UHF SPIN CONTAMINATION
----------------------

Warning: in a DFT calculation there is little theoretical justification to 
         calculate <S**2> as in Hartree-Fock theory. We will do it anyways
         but you should keep in mind that the values have only limited relevance

Expectation value of <S**2>     :    -0.000000
Ideal value S*(S+1) for S=0.0   :     0.000000
Deviation                       :    -0.000000

----------------
ORBITAL ENERGIES
----------------
                 SPIN UP ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -19.738263      -537.1054 
   1   1.0000     -19.737556      -537.0862 
   2   1.0000     -19.660855      -534.9991 
   3   1.0000     -10.784483      -293.4607 
   4   1.0000     -10.668415      -290.3023 
   5   1.0000     -10.659764      -290.0669 
   6   1.0000     -10.592457      -288.2354 
   7   1.0000      -1.321350       -35.9557 
   8   1.0000      -1.199080       -32.6286 
   9   1.0000      -1.175597       -31.9896 
  10   1.0000      -0.941610       -25.6225 
  11   1.0000      -0.838220       -22.8091 
  12   1.0000      -0.756811       -20.5939 
  13   1.0000      -0.725139       -19.7320 
  14   1.0000      -0.664036       -18.0693 
  15   1.0000      -0.617922       -16.8145 
  16   1.0000      -0.581661       -15.8278 
  17   1.0000      -0.551642       -15.0110 
  18   1.0000      -0.536929       -14.6106 
  19   1.0000      -0.523355       -14.2412 
  20   1.0000      -0.502974       -13.6866 
  21   1.0000      -0.484576       -13.1860 
  22   1.0000      -0.474392       -12.9089 
  23   1.0000      -0.446366       -12.1462 
  24   1.0000      -0.396875       -10.7995 
  25   1.0000      -0.386124       -10.5070 
  26   1.0000      -0.373552       -10.1649 
  27   0.0000       0.059378         1.6157 
  28   0.0000       0.078734         2.1425 
  29   0.0000       0.112443         3.0597 
  30   0.0000       0.114173         3.1068 
  31   0.0000       0.147005         4.0002 
  32   0.0000       0.149170         4.0591 
  33   0.0000       0.168722         4.5912 
  34   0.0000       0.178176         4.8484 
  35   0.0000       0.211476         5.7545 
  36   0.0000       0.232739         6.3332 
  37   0.0000       0.259396         7.0585 
  38   0.0000       0.302483         8.2310 
  39   0.0000       0.365047         9.9334 
  40   0.0000       0.407481        11.0881 
  41   0.0000       0.476844        12.9756 
  42   0.0000       0.486445        13.2368 
  43   0.0000       0.514374        13.9968 
  44   0.0000       0.531189        14.4544 
  45   0.0000       0.542065        14.7503 
  46   0.0000       0.576567        15.6892 
  47   0.0000       0.595133        16.1944 
  48   0.0000       0.627213        17.0673 
  49   0.0000       0.646421        17.5900 
  50   0.0000       0.677848        18.4452 
  51   0.0000       0.703450        19.1419 
  52   0.0000       0.709374        19.3031 
  53   0.0000       0.726495        19.7689 
  54   0.0000       0.749072        20.3833 
  55   0.0000       0.750411        20.4197 
  56   0.0000       0.761446        20.7200 
  57   0.0000       0.767017        20.8716 
  58   0.0000       0.796779        21.6815 
  59   0.0000       0.803115        21.8539 
  60   0.0000       0.950046        25.8521 
  61   0.0000       0.972225        26.4556 
  62   0.0000       1.005732        27.3674 
  63   0.0000       1.052740        28.6465 
  64   0.0000       1.140995        31.0481 
  65   0.0000       1.152652        31.3653 
  66   0.0000       1.206482        32.8300 
  67   0.0000       1.214960        33.0607 
  68   0.0000       1.264719        34.4148 
  69   0.0000       1.293339        35.1936 
  70   0.0000       1.429679        38.9035 
  71   0.0000       1.584443        43.1149 
  72   0.0000       1.601699        43.5845 
  73   0.0000       1.711052        46.5601 
  74   0.0000       1.791324        48.7444 
  75   0.0000       2.204170        59.9785 
  76   0.0000       2.227304        60.6080 
  77   0.0000       2.272032        61.8251 
  78   0.0000       2.289062        62.2886 
  79   0.0000       2.315814        63.0165 
  80   0.0000       2.334157        63.5156 
  81   0.0000       2.339150        63.6515 
  82   0.0000       2.369631        64.4809 
  83   0.0000       2.420357        65.8612 
  84   0.0000       2.513139        68.3860 
  85   0.0000       2.567548        69.8665 
  86   0.0000       2.717867        73.9569 
  87   0.0000       2.854445        77.6734 
  88   0.0000       2.920888        79.4814 
  89   0.0000       3.164961        86.1230 

                 SPIN DOWN ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -19.738263      -537.1054 
   1   1.0000     -19.737556      -537.0862 
   2   1.0000     -19.660855      -534.9991 
   3   1.0000     -10.784483      -293.4607 
   4   1.0000     -10.668415      -290.3023 
   5   1.0000     -10.659764      -290.0669 
   6   1.0000     -10.592457      -288.2354 
   7   1.0000      -1.321350       -35.9557 
   8   1.0000      -1.199080       -32.6286 
   9   1.0000      -1.175597       -31.9896 
  10   1.0000      -0.941610       -25.6225 
  11   1.0000      -0.838220       -22.8091 
  12   1.0000      -0.756811       -20.5939 
  13   1.0000      -0.725139       -19.7320 
  14   1.0000      -0.664036       -18.0693 
  15   1.0000      -0.617922       -16.8145 
  16   1.0000      -0.581661       -15.8278 
  17   1.0000      -0.551642       -15.0110 
  18   1.0000      -0.536929       -14.6106 
  19   1.0000      -0.523355       -14.2412 
  20   1.0000      -0.502974       -13.6866 
  21   1.0000      -0.484576       -13.1860 
  22   1.0000      -0.474392       -12.9089 
  23   1.0000      -0.446366       -12.1462 
  24   1.0000      -0.396875       -10.7995 
  25   1.0000      -0.386124       -10.5070 
  26   1.0000      -0.373552       -10.1649 
  27   0.0000       0.059378         1.6157 
  28   0.0000       0.078734         2.1425 
  29   0.0000       0.112443         3.0597 
  30   0.0000       0.114173         3.1068 
  31   0.0000       0.147005         4.0002 
  32   0.0000       0.149170         4.0591 
  33   0.0000       0.168722         4.5912 
  34   0.0000       0.178176         4.8484 
  35   0.0000       0.211476         5.7545 
  36   0.0000       0.232739         6.3332 
  37   0.0000       0.259396         7.0585 
  38   0.0000       0.302483         8.2310 
  39   0.0000       0.365047         9.9334 
  40   0.0000       0.407481        11.0881 
  41   0.0000       0.476844        12.9756 
  42   0.0000       0.486445        13.2368 
  43   0.0000       0.514374        13.9968 
  44   0.0000       0.531189        14.4544 
  45   0.0000       0.542065        14.7503 
  46   0.0000       0.576567        15.6892 
  47   0.0000       0.595133        16.1944 
  48   0.0000       0.627213        17.0673 
  49   0.0000       0.646421        17.5900 
  50   0.0000       0.677848        18.4452 
  51   0.0000       0.703450        19.1419 
  52   0.0000       0.709374        19.3031 
  53   0.0000       0.726495        19.7689 
  54   0.0000       0.749072        20.3833 
  55   0.0000       0.750411        20.4197 
  56   0.0000       0.761446        20.7200 
  57   0.0000       0.767017        20.8716 
  58   0.0000       0.796779        21.6815 
  59   0.0000       0.803115        21.8539 
  60   0.0000       0.950046        25.8521 
  61   0.0000       0.972225        26.4556 
  62   0.0000       1.005732        27.3674 
  63   0.0000       1.052740        28.6465 
  64   0.0000       1.140995        31.0481 
  65   0.0000       1.152652        31.3653 
  66   0.0000       1.206482        32.8300 
  67   0.0000       1.214960        33.0607 
  68   0.0000       1.264719        34.4148 
  69   0.0000       1.293339        35.1936 
  70   0.0000       1.429679        38.9035 
  71   0.0000       1.584443        43.1149 
  72   0.0000       1.601699        43.5845 
  73   0.0000       1.711052        46.5601 
  74   0.0000       1.791324        48.7444 
  75   0.0000       2.204170        59.9785 
  76   0.0000       2.227304        60.6080 
  77   0.0000       2.272032        61.8251 
  78   0.0000       2.289062        62.2886 
  79   0.0000       2.315814        63.0165 
  80   0.0000       2.334157        63.5156 
  81   0.0000       2.339150        63.6515 
  82   0.0000       2.369631        64.4809 
  83   0.0000       2.420357        65.8612 
  84   0.0000       2.513139        68.3860 
  85   0.0000       2.567548        69.8665 
  86   0.0000       2.717867        73.9569 
  87   0.0000       2.854445        77.6734 
  88   0.0000       2.920888        79.4814 
  89   0.0000       3.164961        86.1230 

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

--------------------------------------------
MULLIKEN ATOMIC CHARGES AND SPIN POPULATIONS
--------------------------------------------
   0 C :    0.004388    0.000000
   1 C :    0.124207    0.000000
   2 O :   -0.586193    0.000000
   3 C :   -0.330426    0.000000
   4 O :   -0.589193    0.000000
   5 C :    0.860367    0.000000
   6 O :   -0.424008    0.000000
   7 H :    0.155402    0.000000
   8 H :    0.160793    0.000000
   9 H :    0.150889    0.000000
  10 H :    0.153642    0.000000
  11 H :    0.149736    0.000000
  12 H :    0.170394    0.000000
Sum of atomic charges         :   -0.0000000
Sum of atomic spin populations:    0.0000000

-----------------------------------------------------
MULLIKEN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
-----------------------------------------------------
CHARGE
  0 C s       :     3.187880  s :     3.187880
      pz      :     1.109796  p :     2.807732
      px      :     0.967261
      py      :     0.730674
  1 C s       :     3.123448  s :     3.123448
      pz      :     1.076311  p :     2.752345
      px      :     0.941893
      py      :     0.734142
  2 O s       :     3.872581  s :     3.872581
      pz      :     1.790507  p :     4.684930
      px      :     1.574232
      py      :     1.320190
      dz2     :     0.003784  d :     0.028682
      dxz     :     0.004306
      dyz     :     0.003732
      dx2y2   :     0.006758
      dxy     :     0.010102
  3 C s       :     3.198237  s :     3.198237
      pz      :     1.053363  p :     3.132189
      px      :     1.080453
      py      :     0.998374
  4 O s       :     3.865754  s :     3.865754
      pz      :     1.799824  p :     4.694517
      px      :     1.573684
      py      :     1.321009
      dz2     :     0.003819  d :     0.028922
      dxz     :     0.004313
      dyz     :     0.003756
      dx2y2   :     0.007094
      dxy     :     0.009940
  5 C s       :     2.838742  s :     2.838742
      pz      :     0.786793  p :     2.300891
      px      :     0.745522
      py      :     0.768576
  6 O s       :     3.835541  s :     3.835541
      pz      :     1.459186  p :     4.558845
      px      :     1.777086
      py      :     1.322573
      dz2     :     0.003400  d :     0.029622
      dxz     :     0.000033
      dyz     :     0.009728
      dx2y2   :     0.011141
      dxy     :     0.005320
  7 H s       :     0.844598  s :     0.844598
  8 H s       :     0.839207  s :     0.839207
  9 H s       :     0.849111  s :     0.849111
 10 H s       :     0.846358  s :     0.846358
 11 H s       :     0.850264  s :     0.850264
 12 H s       :     0.829606  s :     0.829606

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  3 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  4 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  5 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  6 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000
 10 H s       :     0.000000  s :     0.000000
 11 H s       :     0.000000  s :     0.000000
 12 H s       :     0.000000  s :     0.000000


                     *******************************
                     * LOEWDIN POPULATION ANALYSIS *
                     *******************************

-------------------------------------------
LOEWDIN ATOMIC CHARGES AND SPIN POPULATIONS
-------------------------------------------
   0 C :    0.069315    0.000000
   1 C :    0.031742    0.000000
   2 O :   -0.340974    0.000000
   3 C :   -0.297671    0.000000
   4 O :   -0.342426    0.000000
   5 C :    0.562553    0.000000
   6 O :   -0.372544    0.000000
   7 H :    0.105489    0.000000
   8 H :    0.116337    0.000000
   9 H :    0.105269    0.000000
  10 H :    0.118947    0.000000
  11 H :    0.118953    0.000000
  12 H :    0.125011    0.000000

----------------------------------------------------
LOEWDIN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
----------------------------------------------------
CHARGE
  0 C s       :     2.908531  s :     2.908531
      pz      :     1.113211  p :     3.022154
      px      :     1.055077
      py      :     0.853865
  1 C s       :     2.936539  s :     2.936539
      pz      :     1.120886  p :     3.031720
      px      :     1.057143
      py      :     0.853690
  2 O s       :     3.538925  s :     3.538925
      pz      :     1.789982  p :     4.750825
      px      :     1.608989
      py      :     1.351855
      dz2     :     0.006351  d :     0.051224
      dxz     :     0.005620
      dyz     :     0.007183
      dx2y2   :     0.012792
      dxy     :     0.019277
  3 C s       :     2.968328  s :     2.968328
      pz      :     1.114216  p :     3.329343
      px      :     1.122626
      py      :     1.092502
  4 O s       :     3.536348  s :     3.536348
      pz      :     1.795980  p :     4.754813
      px      :     1.607766
      py      :     1.351067
      dz2     :     0.006310  d :     0.051266
      dxz     :     0.005498
      dyz     :     0.007077
      dx2y2   :     0.013258
      dxy     :     0.019122
  5 C s       :     2.789836  s :     2.789836
      pz      :     0.807080  p :     2.647611
      px      :     0.868172
      py      :     0.972359
  6 O s       :     3.610007  s :     3.610007
      pz      :     1.466785  p :     4.713725
      px      :     1.804194
      py      :     1.442746
      dz2     :     0.006617  d :     0.048812
      dxz     :     0.000052
      dyz     :     0.012584
      dx2y2   :     0.021056
      dxy     :     0.008504
  7 H s       :     0.894511  s :     0.894511
  8 H s       :     0.883663  s :     0.883663
  9 H s       :     0.894731  s :     0.894731
 10 H s       :     0.881053  s :     0.881053
 11 H s       :     0.881047  s :     0.881047
 12 H s       :     0.874989  s :     0.874989

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  3 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  4 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  5 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  6 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000
 10 H s       :     0.000000  s :     0.000000
 11 H s       :     0.000000  s :     0.000000
 12 H s       :     0.000000  s :     0.000000

-------------------------------
LOEWDIN ATOM POPULATIONS PER MO
-------------------------------
THRESHOLD FOR PRINTING IS 0.1%
SPIN UP
                      0         1         2         3         4         5   
                 -19.73826 -19.73756 -19.66085 -10.78448 -10.66842 -10.65976
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.0       0.1       0.0       0.0      99.5       0.2
  1 C                 0.0       0.0       0.0       0.0       0.2      99.6
  2 O                 0.6      99.3       0.0       0.2       0.1       0.0
  3 C                 0.0       0.0       0.0       0.0       0.1       0.0
  4 O                99.3       0.6       0.0       0.2       0.0       0.1
  5 C                 0.1       0.1       0.1      99.3       0.0       0.0
  6 O                 0.0       0.0      99.9       0.4       0.0       0.0

                      6         7         8         9        10        11   
                 -10.59246  -1.32135  -1.19908  -1.17560  -0.94161  -0.83822
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.1       8.9       7.4       1.8      26.9      13.3
  1 C                 0.0       8.8       7.2       2.0      16.3      18.7
  2 O                 0.0      26.8      34.1       3.0       9.7       0.5
  3 C                99.7       0.6       0.6       0.2      18.3      20.1
  4 O                 0.0      26.5      34.4       3.6       4.6      16.8
  5 C                 0.0      20.5      15.3      31.6       4.8       5.4
  6 O                 0.0       6.4       0.1      57.2       2.6       1.4
  7 H                 0.0       0.5       0.3       0.1       3.9       0.1
  8 H                 0.0       0.4       0.3       0.1       2.5       5.4
  9 H                 0.0       0.5       0.3       0.2       2.4       4.2
 10 H                 0.1       0.0       0.0       0.0       2.7       4.4
 11 H                 0.1       0.0       0.0       0.0       2.8       4.6
 12 H                 0.1       0.0       0.0       0.0       2.5       5.2

                     12        13        14        15        16        17   
                  -0.75681  -0.72514  -0.66404  -0.61792  -0.58166  -0.55164
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                15.7      12.9      21.1       4.2      13.7      15.9
  1 C                 7.6      12.7      17.6      25.3       7.7      17.7
  2 O                24.6      26.9      16.1      13.1       8.5      17.8
  3 C                15.2       1.6       4.0       2.8      12.6      12.9
  4 O                 4.9      29.8      13.4      22.1      19.2      16.0
  5 C                 9.1      10.5       9.4       4.1      15.0       1.3
  6 O                 2.3       4.2       2.5      13.6       8.2       0.6
  7 H                 4.5       0.6       8.0       0.5       5.6       2.7
  8 H                 1.3       0.0       0.8       9.1       4.9       0.0
  9 H                 2.3       0.1       5.6       4.0       0.0       9.2
 10 H                 4.4       0.1       0.4       0.8       4.0       0.5
 11 H                 4.8       0.0       0.7       0.2       0.3       0.2
 12 H                 3.3       0.4       0.4       0.4       0.5       5.3

                     18        19        20        21        22        23   
                  -0.53693  -0.52335  -0.50297  -0.48458  -0.47439  -0.44637
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 2.3       2.8       8.5       4.6       7.7      17.7
  1 C                 3.6      17.1       1.0       3.5       1.8      19.4
  2 O                 3.8      12.1       4.6      24.9      31.4       5.6
  3 C                 6.2      14.8      42.6      15.0      22.7      20.4
  4 O                 4.9       6.0       2.8      29.4      10.5      16.8
  5 C                13.0      13.9       4.6       4.8       1.9       1.8
  6 O                60.4      12.3       8.2       4.1       1.4       0.2
  7 H                 0.3       0.1       0.0       2.1       4.2       0.1
  8 H                 1.6       8.4       0.2       0.7       0.4       5.0
  9 H                 0.0       4.9       0.4       0.1       0.0       0.8
 10 H                 1.4       0.1       0.0       9.1      14.0       0.6
 11 H                 2.4       0.5      22.9       1.2       2.5       0.2
 12 H                 0.2       6.9       4.3       0.7       1.3      11.6

                     24        25        26        27        28        29   
                  -0.39687  -0.38612  -0.37355   0.05938   0.07873   0.11244
                   1.00000   1.00000   1.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 8.8       1.4       1.1       2.0       8.6      10.9
  1 C                 8.7       1.3       0.9       2.0       9.9       9.4
  2 O                27.0      15.6      11.0       7.4       1.1       3.5
  3 C                 2.2       0.4       1.7       0.2      12.5      10.1
  4 O                31.8      14.3       9.2       7.5       0.7       3.1
  5 C                 0.1       3.2       1.9      49.9       0.7       3.1
  6 O                 0.3      60.5      71.9      26.4       0.1       1.1
  7 H                 9.1       1.7       0.4       2.3      16.2      18.1
  8 H                 1.6       0.2       1.2       0.1      18.2       6.8
  9 H                 8.6       1.0       0.2       1.8       4.9       8.6
 10 H                 1.1       0.3       0.0       0.3       5.5      19.3
 11 H                 0.3       0.0       0.4       0.1      14.8       2.7
 12 H                 0.6       0.0       0.0       0.0       6.8       3.3

                     30        31        32        33        34        35   
                   0.11417   0.14701   0.14917   0.16872   0.17818   0.21148
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 3.9       6.5      12.6       3.3      10.4      32.3
  1 C                26.8      15.8       7.3       7.9      12.9      24.0
  2 O                 1.8       2.1       7.7       0.9       1.7      11.4
  3 C                 7.8       8.2      13.3      20.3      11.3       5.2
  4 O                 7.1       5.4       2.8       0.8       2.8       6.7
  5 C                 3.0       6.0       3.2       0.4       0.4       6.8
  6 O                 0.8       1.5       1.4       0.0       0.2       2.5
  7 H                 2.8       9.3       4.3       1.9      14.6       1.1
  8 H                 4.6      23.3       3.1       1.6      14.2       1.9
  9 H                28.5       0.6       2.6       9.9       6.4       0.6
 10 H                 0.9       3.1       0.3      37.0       0.5       0.6
 11 H                 2.9       4.4      36.8       3.4       2.3       6.9
 12 H                 8.9      13.8       4.6      12.5      22.3       0.0

                     36        37        38        39        40        41   
                   0.23274   0.25940   0.30248   0.36505   0.40748   0.47684
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 8.0      31.4      30.3       3.5       7.5      13.4
  1 C                 4.6       2.9      38.9       7.1       4.5      23.7
  2 O                16.9       1.9       5.0      11.6      12.1       1.2
  3 C                 4.0      43.0       1.7       1.6       5.9      27.0
  4 O                16.4       1.8       5.5       8.5      15.1       2.0
  5 C                42.4       3.4       6.8      55.1      39.0       9.4
  6 O                 4.1       0.5       1.1      10.4      11.5       2.2
  7 H                 0.5       2.2       1.7       0.0       0.6       0.8
  8 H                 1.0       1.0       0.8       0.2       0.1       1.3
  9 H                 0.6       7.2       3.1       0.0       2.0       2.4
 10 H                 0.2       2.5       3.8       0.0       0.5      13.6
 11 H                 0.4       0.7       0.1       1.1       0.6       0.2
 12 H                 0.9       1.5       1.2       0.9       0.7       3.0

                     42        43        44        45        46        47   
                   0.48644   0.51437   0.53119   0.54207   0.57657   0.59513
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 9.1       7.9       5.9      13.4      16.9      11.4
  1 C                10.3       9.4      29.1      11.1       6.6      27.0
  2 O                 4.1       4.0       7.1       6.7      12.2       1.9
  3 C                 4.6      16.0      15.1      17.8       3.5      30.2
  4 O                 3.1       3.5      13.6       4.5       5.0       8.6
  5 C                44.9      35.0      10.6      26.1      49.1      13.2
  6 O                 1.0       5.1       1.3       2.4       2.0       1.9
  7 H                 6.6       4.6       0.1       2.3       0.1       0.2
  8 H                 6.4       1.4       0.1       0.3       1.0       0.0
  9 H                 7.4       0.7       5.0       0.9       0.4       0.3
 10 H                 0.5       4.8       0.2       1.9       1.0       0.3
 11 H                 0.5       3.0       6.8      10.1       1.3       1.1
 12 H                 1.4       4.5       5.3       2.4       1.1       3.8

                     48        49        50        51        52        53   
                   0.62721   0.64642   0.67785   0.70345   0.70937   0.72649
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 6.0      16.0      35.8      14.4      23.0      25.1
  1 C                25.2       9.9      28.4       1.8      32.1      18.8
  2 O                 2.6       8.6       1.9       1.2       0.6       1.6
  3 C                19.2      24.3       4.7      12.5      18.4      22.8
  4 O                 3.8       3.6       1.4       2.5       0.8       0.9
  5 C                28.7      16.7       8.3      36.2       0.6       7.0
  6 O                 2.5       2.7       1.8      23.1       0.6       5.6
  7 H                 0.9       7.1       7.4       2.8       4.3       2.2
  8 H                 8.9       9.3       0.3       2.3       6.5       6.4
  9 H                 1.3       0.7       8.3       0.5      11.1       0.2
 10 H                 0.3       0.1       0.2       1.0       0.8       1.2
 11 H                 0.5       0.8       0.1       0.1       0.2       6.1
 12 H                 0.1       0.3       1.6       1.4       1.0       2.2

                     54        55        56        57        58        59   
                   0.74907   0.75041   0.76145   0.76702   0.79678   0.80311
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                29.7      11.5      36.3      18.4       3.4      22.1
  1 C                35.8      27.3       6.9      11.6       6.3       2.9
  2 O                 1.1       1.1       1.6       1.7       2.3       1.6
  3 C                10.6      16.6      23.0      27.9      45.0      29.7
  4 O                 0.7       2.0       0.9       2.3       0.2       0.5
  5 C                 0.4      11.1       3.2       1.2       2.0       1.9
  6 O                 0.5       6.2       2.0       0.9       0.4       0.9
  7 H                 8.1       2.0       6.6       1.3       0.9       0.4
  8 H                 1.3      19.9       0.4       1.0       1.1       0.4
  9 H                 6.9       0.0       8.6       4.0       3.0       1.2
 10 H                 0.7       0.5       6.6      19.7       3.9      10.8
 11 H                 0.5       0.2       2.4       9.3      23.6       2.3
 12 H                 3.7       1.6       1.5       0.6       8.0      25.4

                     60        61        62        63        64        65   
                   0.95005   0.97222   1.00573   1.05274   1.14100   1.15265
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                25.9      19.8       0.9       5.6       1.4       3.3
  1 C                 5.7       5.8      27.5       5.0       2.2       3.9
  2 O                14.9       5.5       4.4      19.0      16.8      32.9
  3 C                 3.5      20.8      29.6       3.5       1.2       1.2
  4 O                18.3       8.2       4.1      30.1      25.9      25.5
  5 C                 3.9       1.0       0.3       3.0       0.8       5.3
  6 O                11.8      21.4      11.1      31.3      51.0      25.8
  7 H                12.9       0.4       0.1       0.0       0.0       0.4
  8 H                 1.3       0.1       4.8       0.2       0.5       0.5
  9 H                 0.2       3.7       3.7       1.3       0.0       0.6
 10 H                 0.0       6.3       5.4       0.3       0.0       0.2
 11 H                 0.8       1.9       6.1       0.0       0.1       0.1
 12 H                 0.9       5.2       1.9       0.6       0.2       0.2

                     66        67        68        69        70        71   
                   1.20648   1.21496   1.26472   1.29334   1.42968   1.58444
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 7.1       5.6       1.6       1.9       8.6       0.7
  1 C                 8.7       3.7       1.0       2.3       9.4       6.9
  2 O                31.6      26.4      14.5      38.6      30.9      13.5
  3 C                 0.7       0.9       1.9       1.9       1.3       0.1
  4 O                33.9      20.8      12.8      30.3      31.7      54.9
  5 C                 5.9       1.3       5.1       4.2       5.8       4.5
  6 O                 6.6      38.2      62.2      19.7       8.2      18.5
  7 H                 2.3       1.7       0.2       0.1       1.4       0.0
  8 H                 0.3       0.3       0.1       0.3       1.1       0.5
  9 H                 2.3       0.8       0.2       0.2       1.3       0.3
 10 H                 0.0       0.1       0.1       0.3       0.2       0.0
 11 H                 0.4       0.0       0.1       0.1       0.1       0.0
 12 H                 0.2       0.0       0.3       0.2       0.1       0.0

                     72        73        74        75        76        77   
                   1.60170   1.71105   1.79132   2.20417   2.22730   2.27203
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 4.8       5.2       1.6       0.6       0.4       0.7
  1 C                 0.5       2.8       0.8       0.3       0.7       0.4
  2 O                51.3      35.4      32.8      37.3      36.5      39.7
  3 C                 1.6       0.6       0.2       0.1       0.3       0.2
  4 O                15.6      48.1      12.8      60.0      17.6      42.2
  5 C                 4.5       0.3       4.9       0.1       0.1       1.9
  6 O                20.9       7.2      46.8       1.6      44.3      14.7
  7 H                 0.3       0.1       0.0       0.1       0.0       0.1
  8 H                 0.0       0.1       0.1       0.0       0.0       0.0
  9 H                 0.0       0.1       0.0       0.0       0.0       0.0
 10 H                 0.1       0.0       0.0       0.0       0.0       0.0
 12 H                 0.1       0.0       0.0       0.0       0.0       0.0

                     78        79        80        81        82        83   
                   2.28906   2.31581   2.33416   2.33915   2.36963   2.42036
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.4       0.0       1.6       0.1       3.6       0.4
  1 C                 0.4       0.0       1.8       0.1       2.7       0.4
  2 O                42.4       1.5      37.5       4.7      47.3      30.6
  3 C                 0.2       0.0       0.4       0.0       0.3       0.0
  4 O                36.7       1.6      42.5       6.1      40.8      30.2
  5 C                 0.1       0.0       0.5       0.8       0.3       2.8
  6 O                19.7      96.8      15.2      88.1       3.7      35.4
  7 H                 0.0       0.0       0.2       0.0       0.5       0.1
  8 H                 0.1       0.0       0.1       0.0       0.3       0.0
  9 H                 0.0       0.0       0.3       0.0       0.4       0.0

                     84        85        86        87        88        89   
                   2.51314   2.56755   2.71787   2.85444   2.92089   3.16496
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.0       3.1       5.3       1.5       0.7       0.1
  1 C                 0.0       3.0       5.3       1.6       0.6       0.1
  2 O                22.9      44.8      43.1      41.4      33.7       2.8
  4 O                22.4      43.5      43.9      41.7      33.8       2.8
  5 C                 4.4       4.3       0.2      10.8      10.5      14.7
  6 O                50.1       1.1       2.1       2.9      20.7      79.5


SPIN DOWN
                      0         1         2         3         4         5   
                 -19.73826 -19.73756 -19.66085 -10.78448 -10.66842 -10.65976
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.0       0.1       0.0       0.0      99.5       0.2
  1 C                 0.0       0.0       0.0       0.0       0.2      99.6
  2 O                 0.6      99.3       0.0       0.2       0.1       0.0
  3 C                 0.0       0.0       0.0       0.0       0.1       0.0
  4 O                99.3       0.6       0.0       0.2       0.0       0.1
  5 C                 0.1       0.1       0.1      99.3       0.0       0.0
  6 O                 0.0       0.0      99.9       0.4       0.0       0.0

                      6         7         8         9        10        11   
                 -10.59246  -1.32135  -1.19908  -1.17560  -0.94161  -0.83822
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.1       8.9       7.4       1.8      26.9      13.3
  1 C                 0.0       8.8       7.2       2.0      16.3      18.7
  2 O                 0.0      26.8      34.1       3.0       9.7       0.5
  3 C                99.7       0.6       0.6       0.2      18.3      20.1
  4 O                 0.0      26.5      34.4       3.6       4.6      16.8
  5 C                 0.0      20.5      15.3      31.6       4.8       5.4
  6 O                 0.0       6.4       0.1      57.2       2.6       1.4
  7 H                 0.0       0.5       0.3       0.1       3.9       0.1
  8 H                 0.0       0.4       0.3       0.1       2.5       5.4
  9 H                 0.0       0.5       0.3       0.2       2.4       4.2
 10 H                 0.1       0.0       0.0       0.0       2.7       4.4
 11 H                 0.1       0.0       0.0       0.0       2.8       4.6
 12 H                 0.1       0.0       0.0       0.0       2.5       5.2

                     12        13        14        15        16        17   
                  -0.75681  -0.72514  -0.66404  -0.61792  -0.58166  -0.55164
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                15.7      12.9      21.1       4.2      13.7      15.9
  1 C                 7.6      12.7      17.6      25.3       7.7      17.7
  2 O                24.6      26.9      16.1      13.1       8.5      17.8
  3 C                15.2       1.6       4.0       2.8      12.6      12.9
  4 O                 4.9      29.8      13.4      22.1      19.2      16.0
  5 C                 9.1      10.5       9.4       4.1      15.0       1.3
  6 O                 2.3       4.2       2.5      13.6       8.2       0.6
  7 H                 4.5       0.6       8.0       0.5       5.6       2.7
  8 H                 1.3       0.0       0.8       9.1       4.9       0.0
  9 H                 2.3       0.1       5.6       4.0       0.0       9.2
 10 H                 4.4       0.1       0.4       0.8       4.0       0.5
 11 H                 4.8       0.0       0.7       0.2       0.3       0.2
 12 H                 3.3       0.4       0.4       0.4       0.5       5.3

                     18        19        20        21        22        23   
                  -0.53693  -0.52335  -0.50297  -0.48458  -0.47439  -0.44637
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 2.3       2.8       8.5       4.6       7.7      17.7
  1 C                 3.6      17.1       1.0       3.5       1.8      19.4
  2 O                 3.8      12.1       4.6      24.9      31.4       5.6
  3 C                 6.2      14.8      42.6      15.0      22.7      20.4
  4 O                 4.9       6.0       2.8      29.4      10.5      16.8
  5 C                13.0      13.9       4.6       4.8       1.9       1.8
  6 O                60.4      12.3       8.2       4.1       1.4       0.2
  7 H                 0.3       0.1       0.0       2.1       4.2       0.1
  8 H                 1.6       8.4       0.2       0.7       0.4       5.0
  9 H                 0.0       4.9       0.4       0.1       0.0       0.8
 10 H                 1.4       0.1       0.0       9.1      14.0       0.6
 11 H                 2.4       0.5      22.9       1.2       2.5       0.2
 12 H                 0.2       6.9       4.3       0.7       1.3      11.6

                     24        25        26        27        28        29   
                  -0.39687  -0.38612  -0.37355   0.05938   0.07873   0.11244
                   1.00000   1.00000   1.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 8.8       1.4       1.1       2.0       8.6      10.9
  1 C                 8.7       1.3       0.9       2.0       9.9       9.4
  2 O                27.0      15.6      11.0       7.4       1.1       3.5
  3 C                 2.2       0.4       1.7       0.2      12.5      10.1
  4 O                31.8      14.3       9.2       7.5       0.7       3.1
  5 C                 0.1       3.2       1.9      49.9       0.7       3.1
  6 O                 0.3      60.5      71.9      26.4       0.1       1.1
  7 H                 9.1       1.7       0.4       2.3      16.2      18.1
  8 H                 1.6       0.2       1.2       0.1      18.2       6.8
  9 H                 8.6       1.0       0.2       1.8       4.9       8.6
 10 H                 1.1       0.3       0.0       0.3       5.5      19.3
 11 H                 0.3       0.0       0.4       0.1      14.8       2.7
 12 H                 0.6       0.0       0.0       0.0       6.8       3.3

                     30        31        32        33        34        35   
                   0.11417   0.14701   0.14917   0.16872   0.17818   0.21148
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 3.9       6.5      12.6       3.3      10.4      32.3
  1 C                26.8      15.8       7.3       7.9      12.9      24.0
  2 O                 1.8       2.1       7.7       0.9       1.7      11.4
  3 C                 7.8       8.2      13.3      20.3      11.3       5.2
  4 O                 7.1       5.4       2.8       0.8       2.8       6.7
  5 C                 3.0       6.0       3.2       0.4       0.4       6.8
  6 O                 0.8       1.5       1.4       0.0       0.2       2.5
  7 H                 2.8       9.3       4.3       1.9      14.6       1.1
  8 H                 4.6      23.3       3.1       1.6      14.2       1.9
  9 H                28.5       0.6       2.6       9.9       6.4       0.6
 10 H                 0.9       3.1       0.3      37.0       0.5       0.6
 11 H                 2.9       4.4      36.8       3.4       2.3       6.9
 12 H                 8.9      13.8       4.6      12.5      22.3       0.0

                     36        37        38        39        40        41   
                   0.23274   0.25940   0.30248   0.36505   0.40748   0.47684
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 8.0      31.4      30.3       3.5       7.5      13.4
  1 C                 4.6       2.9      38.9       7.1       4.5      23.7
  2 O                16.9       1.9       5.0      11.6      12.1       1.2
  3 C                 4.0      43.0       1.7       1.6       5.9      27.0
  4 O                16.4       1.8       5.5       8.5      15.1       2.0
  5 C                42.4       3.4       6.8      55.1      39.0       9.4
  6 O                 4.1       0.5       1.1      10.4      11.5       2.2
  7 H                 0.5       2.2       1.7       0.0       0.6       0.8
  8 H                 1.0       1.0       0.8       0.2       0.1       1.3
  9 H                 0.6       7.2       3.1       0.0       2.0       2.4
 10 H                 0.2       2.5       3.8       0.0       0.5      13.6
 11 H                 0.4       0.7       0.1       1.1       0.6       0.2
 12 H                 0.9       1.5       1.2       0.9       0.7       3.0

                     42        43        44        45        46        47   
                   0.48644   0.51437   0.53119   0.54207   0.57657   0.59513
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 9.1       7.9       5.9      13.4      16.9      11.4
  1 C                10.3       9.4      29.1      11.1       6.6      27.0
  2 O                 4.1       4.0       7.1       6.7      12.2       1.9
  3 C                 4.6      16.0      15.1      17.8       3.5      30.2
  4 O                 3.1       3.5      13.6       4.5       5.0       8.6
  5 C                44.9      35.0      10.6      26.1      49.1      13.2
  6 O                 1.0       5.1       1.3       2.4       2.0       1.9
  7 H                 6.6       4.6       0.1       2.3       0.1       0.2
  8 H                 6.4       1.4       0.1       0.3       1.0       0.0
  9 H                 7.4       0.7       5.0       0.9       0.4       0.3
 10 H                 0.5       4.8       0.2       1.9       1.0       0.3
 11 H                 0.5       3.0       6.8      10.1       1.3       1.1
 12 H                 1.4       4.5       5.3       2.4       1.1       3.8

                     48        49        50        51        52        53   
                   0.62721   0.64642   0.67785   0.70345   0.70937   0.72649
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 6.0      16.0      35.8      14.4      23.0      25.1
  1 C                25.2       9.9      28.4       1.8      32.1      18.8
  2 O                 2.6       8.6       1.9       1.2       0.6       1.6
  3 C                19.2      24.3       4.7      12.5      18.4      22.8
  4 O                 3.8       3.6       1.4       2.5       0.8       0.9
  5 C                28.7      16.7       8.3      36.2       0.6       7.0
  6 O                 2.5       2.7       1.8      23.1       0.6       5.6
  7 H                 0.9       7.1       7.4       2.8       4.3       2.2
  8 H                 8.9       9.3       0.3       2.3       6.5       6.4
  9 H                 1.3       0.7       8.3       0.5      11.1       0.2
 10 H                 0.3       0.1       0.2       1.0       0.8       1.2
 11 H                 0.5       0.8       0.1       0.1       0.2       6.1
 12 H                 0.1       0.3       1.6       1.4       1.0       2.2

                     54        55        56        57        58        59   
                   0.74907   0.75041   0.76145   0.76702   0.79678   0.80311
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                29.7      11.5      36.3      18.4       3.4      22.1
  1 C                35.8      27.3       6.9      11.6       6.3       2.9
  2 O                 1.1       1.1       1.6       1.7       2.3       1.6
  3 C                10.6      16.6      23.0      27.9      45.0      29.7
  4 O                 0.7       2.0       0.9       2.3       0.2       0.5
  5 C                 0.4      11.1       3.2       1.2       2.0       1.9
  6 O                 0.5       6.2       2.0       0.9       0.4       0.9
  7 H                 8.1       2.0       6.6       1.3       0.9       0.4
  8 H                 1.3      19.9       0.4       1.0       1.1       0.4
  9 H                 6.9       0.0       8.6       4.0       3.0       1.2
 10 H                 0.7       0.5       6.6      19.7       3.9      10.8
 11 H                 0.5       0.2       2.4       9.3      23.6       2.3
 12 H                 3.7       1.6       1.5       0.6       8.0      25.4

                     60        61        62        63        64        65   
                   0.95005   0.97222   1.00573   1.05274   1.14100   1.15265
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                25.9      19.8       0.9       5.6       1.4       3.3
  1 C                 5.7       5.8      27.5       5.0       2.2       3.9
  2 O                14.9       5.5       4.4      19.0      16.8      32.9
  3 C                 3.5      20.8      29.6       3.5       1.2       1.2
  4 O                18.3       8.2       4.1      30.1      25.9      25.5
  5 C                 3.9       1.0       0.3       3.0       0.8       5.3
  6 O                11.8      21.4      11.1      31.3      51.0      25.8
  7 H                12.9       0.4       0.1       0.0       0.0       0.4
  8 H                 1.3       0.1       4.8       0.2       0.5       0.5
  9 H                 0.2       3.7       3.7       1.3       0.0       0.6
 10 H                 0.0       6.3       5.4       0.3       0.0       0.2
 11 H                 0.8       1.9       6.1       0.0       0.1       0.1
 12 H                 0.9       5.2       1.9       0.6       0.2       0.2

                     66        67        68        69        70        71   
                   1.20648   1.21496   1.26472   1.29334   1.42968   1.58444
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 7.1       5.6       1.6       1.9       8.6       0.7
  1 C                 8.7       3.7       1.0       2.3       9.4       6.9
  2 O                31.6      26.4      14.5      38.6      30.9      13.5
  3 C                 0.7       0.9       1.9       1.9       1.3       0.1
  4 O                33.9      20.8      12.8      30.3      31.7      54.9
  5 C                 5.9       1.3       5.1       4.2       5.8       4.5
  6 O                 6.6      38.2      62.2      19.7       8.2      18.5
  7 H                 2.3       1.7       0.2       0.1       1.4       0.0
  8 H                 0.3       0.3       0.1       0.3       1.1       0.5
  9 H                 2.3       0.8       0.2       0.2       1.3       0.3
 10 H                 0.0       0.1       0.1       0.3       0.2       0.0
 11 H                 0.4       0.0       0.1       0.1       0.1       0.0
 12 H                 0.2       0.0       0.3       0.2       0.1       0.0

                     72        73        74        75        76        77   
                   1.60170   1.71105   1.79132   2.20417   2.22730   2.27203
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 4.8       5.2       1.6       0.6       0.4       0.7
  1 C                 0.5       2.8       0.8       0.3       0.7       0.4
  2 O                51.3      35.4      32.8      37.3      36.5      39.7
  3 C                 1.6       0.6       0.2       0.1       0.3       0.2
  4 O                15.6      48.1      12.8      60.0      17.6      42.2
  5 C                 4.5       0.3       4.9       0.1       0.1       1.9
  6 O                20.9       7.2      46.8       1.6      44.3      14.7
  7 H                 0.3       0.1       0.0       0.1       0.0       0.1
  8 H                 0.0       0.1       0.1       0.0       0.0       0.0
  9 H                 0.0       0.1       0.0       0.0       0.0       0.0
 10 H                 0.1       0.0       0.0       0.0       0.0       0.0
 12 H                 0.1       0.0       0.0       0.0       0.0       0.0

                     78        79        80        81        82        83   
                   2.28906   2.31581   2.33416   2.33915   2.36963   2.42036
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.4       0.0       1.6       0.1       3.6       0.4
  1 C                 0.4       0.0       1.8       0.1       2.7       0.4
  2 O                42.4       1.5      37.5       4.7      47.3      30.6
  3 C                 0.2       0.0       0.4       0.0       0.3       0.0
  4 O                36.7       1.6      42.5       6.1      40.8      30.2
  5 C                 0.1       0.0       0.5       0.8       0.3       2.8
  6 O                19.7      96.8      15.2      88.1       3.7      35.4
  7 H                 0.0       0.0       0.2       0.0       0.5       0.1
  8 H                 0.1       0.0       0.1       0.0       0.3       0.0
  9 H                 0.0       0.0       0.3       0.0       0.4       0.0

                     84        85        86        87        88        89   
                   2.51314   2.56755   2.71787   2.85444   2.92089   3.16496
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.0       3.1       5.3       1.5       0.7       0.1
  1 C                 0.0       3.0       5.3       1.6       0.6       0.1
  2 O                22.9      44.8      43.1      41.4      33.7       2.8
  4 O                22.4      43.5      43.9      41.7      33.8       2.8
  5 C                 4.4       4.3       0.2      10.8      10.5      14.7
  6 O                50.1       1.1       2.1       2.9      20.7      79.5


-------
TIMINGS
-------

Total SCF time: 0 days 0 hours 0 min 4 sec 

Total time                  ....       4.003 sec
Sum of individual times     ....       4.673 sec  (116.7%)

Fock matrix formation       ....       3.912 sec  ( 97.7%)
  Coulomb formation         ....       1.755 sec  ( 44.9% of F)
  XC integration            ....       2.124 sec  ( 54.3% of F)
    Basis function eval.    ....       1.054 sec  ( 49.6% of XC)
    Density eval.           ....       0.350 sec  ( 16.5% of XC)
    XC-Functional eval.     ....       0.125 sec  (  5.9% of XC)
    XC-Potential eval.      ....       0.555 sec  ( 26.1% of XC)
Diagonalization             ....       0.024 sec  (  0.6%)
Density matrix formation    ....       0.002 sec  (  0.0%)
Population analysis         ....       0.006 sec  (  0.2%)
Initial guess               ....       0.518 sec  ( 12.9%)
Orbital Transformation      ....       0.000 sec  (  0.0%)
Orbital Orthonormalization  ....       0.000 sec  (  0.0%)
DIIS solution               ....       0.006 sec  (  0.2%)
Grid generation             ....       0.204 sec  (  5.1%)

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -380.942877854028
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------



Timings for individual modules:

Sum of individual times         ...       12.309 sec (=   0.205 min)
GTO integral calculation        ...        5.278 sec (=   0.088 min)  42.9 %
SCF iterations                  ...        7.031 sec (=   0.117 min)  57.1 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 14 seconds 381 msec
